
div#container{ width:760px;  min-height: 100%; margin:0px auto;}
div#container_wide{ width:960px;  min-height: 100%; margin:0px auto;}
div#main{ padding-top:0px; padding-bottom:30px;}
/*
div#header{ background-color:#990033; padding:1px 0px 1px; text-align:center;}
div#header h1{ color:#ffffff; font-size:18pt; }
div#header h2{ color:#ffff66; font-size:12pt; }
*/
div#footer{ position:absolute; bottom:0; height:30px; width:100%; }



.table_outline{ text-align:center; margin:auto; border:5px solid #333333; background-color:#ffffff }
.table_simple{ margin:auto; }
.table_header_black{ background-color:#000000; color:#ffffff; padding:5px 15px; font-size:small; }
.table_cell{text-align:center; font-size:small; border:1px ridge gray; padding:3px; }
.table_cell_right{text-align:right; font-size:small; border:1px ridge gray; padding:3px; }
.td_left{ text-align:left; }

.table_result {
width:94%;margin:0px 0px 10px 0px;padding:0px;
border-collapse:separate;
border-spacing:0px;
border-top:1px solid #663300;
border-left:1px solid #663300;
empty-cells:show;
margin:0 3%;
}
.table_result th {
width:18%;padding:4px 2px 2px 4px;
text-align:center;vertical-align:middle;color:#FFFFFF;
background-color:#996633;
border-top:1px solid #FFE7CE;border-left:1px solid #FFE7CE;
border-right:1px solid #663300;border-bottom:1px solid #663300;
}
.table_result td {
padding:4px 2px 2px 4px;
text-align:center;
background-color:#FFE7CE;
border-right:1px solid #663300;
border-bottom:1px solid #663300;
}



body{
	font-size:small;
	color:#444;
	/*font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS P Gothic",Verdana,sans-serif;*/
	font-family: "Lucida Grande", "Geneva", "Arial", "Verdana", "Osaka", sans-serif;
	word-break:break-all;
	line-height:144%;
}

/* headline style */

.headline{
	border:1px solid #DDD;
	background: #FFF url("../images/main/headline.gif") repeat-x 0% 100%;
	padding:7px 0px 5px 22px;
	line-height:100%;
	margin-bottom:8px;
	font-weight:bold;
	font-size:small;
	margin:0 3%;
	}


.headline span{
	}
.headline a{
	text-decoration:none;
	}
.section#resultBox{
	float:left;
	width:450px;
	}
	